QUOT(8)

NAME
quot - summarize file system ownership

SYNOPSIS
/usr/etc/quot [ -acfhnv ] [ filesystem ]

DESCRIPTION
quot displays the number of blocks (1024 bytes) in the named filesystem currently owned by each user.

OPTIONS

-a  Generate a report for all mounted file systems.

-c  Display three columns giving file size in blocks, number of files of that size, and cumulative total of blocks in that size or smaller file.

-f  Display count of number of files as well as space owned by each user.

-h  Estimate the number of blocks in the file — this doesn't account for files with holes in them.

-n  Run the pipeline ncheck filesystem | sort +0n | quot -n filesystem to produce a list of all files and their owners.

-v  Display three columns containing the number of blocks not accessed in the last 30, 60, and 90 days.

FILES
/etc/mtab
    mounted file systems
/etc/passwd
    to get user names

SEE ALSO
du(1V), ls(1V)